-- Table: autobind_naming_rule_spec
CREATE TABLE [autobind_naming_rule_spec] (
    [rule_id] int NOT NULL,
    [io_type] nchar(1) NOT NULL,
    [rule_spec] nvarchar(512) NOT NULL,
    CONSTRAINT [PK_autobind_naming_rule_spec] PRIMARY KEY ([rule_id], [io_type], [rule_id])
);
GO

ALTER TABLE [autobind_naming_rule_spec] ADD FOREIGN KEY ([rule_id]) REFERENCES [autobind_naming_rule] ([rule_id]);
GO

